      DATE

      Syntax:

           DATE {CONTINUOUS}
           DATE {time-specification}
           DATE SET

      Explanation:

      The DATE command lets you display and set the date  and  time  of
      day. The date and time may be in US, UK or Year-Month-Day format,
      depending on the current setting - see SETDEF.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    EXAMPLES

    HELP>